MX300 series Guide du pilote de télécopieur
MA-3501-V1.00
| A propos des marques commerciales et des abréviations | Remarques générales |

Utilisation du guide du pilote de télécopieur

Ce guide décrit les procédures de télécopie de base. Pour une procédure détaillée, reportez-vous à l'aide du pilote de télécopieur.

Ecran du guide du pilote de télécopieur

En règle générale, les boîtes de dialogue utilisées dans ce guide sont celles de Windows Vista, mais des boîtes de dialogue de Windows XP sont également utilisées.
Les boîtes de dialogue peuvent être légèrement différentes en fonction de la version de Windows utilisée.

Impression du guide du pilote de télécopieur

Cliquez sur la rubrique que vous souhaitez imprimer, puis cliquez sur le bouton [image] Imprimer.

Liens vers d'autres manuels

Lorsque vous installez le manuel en ligne, des manuels autres que le Guide du pilote de télécopieur sont également installés.
Lorsque vous ouvrez le manuel en ligne à l'aide du menu Démarrer ou de l'icône de raccourci, tous les manuels installés s'affichent.

Sommaire

Envoi d'une télécopie

Cette section décrit les procédures de télécopie de base.

Création d'un carnet d'adresses

Cette section décrit les procédures de création d'un carnet d'adresses.

Mise à jour du pilote de télécopieur

Cette section explique comment installer, supprimer et mettre à jour le pilote de télécopieur.


Envoi d'une télécopie

Le pilote de télécopieur vous permet d'envoyer des télécopies à partir d'applications prenant en charge l'impression de documents. Vous ne pouvez spécifier qu'un destinataire par télécopie. Vous ne pouvez pas envoyer une télécopie à deux destinataires ou plus simultanément.
Seule une transmission en noir et blanc est possible.

1. Ouvrez le document à télécopier dans une application (Word, par exemple), puis cliquez sur la commande Imprimer... (dans le menu Fichier).

2. Dans la boîte de dialogue Imprimer, dans Sélection de l'imprimante ou Nom, sélectionnez Canon XXXX FAX, puis cliquez sur Imprimer ou OK.

(XXXX représente le nom du modèle de votre imprimante.)

figure : boîte de dialogue Imprimer

* Boîte de dialogue Imprimer du Bloc-notes

Référence

Vous pouvez spécifier la taille et l'orientation du papier de la télécopie dans la boîte de dialogue de paramétrage. Pour ouvrir la boîte de dialogue de paramétrage, cliquez sur Préférences ou Propriétés (Windows 2000 : onglet Options de télécopie ou Propriétés) de la boîte de dialogue Imprimer.
Pour plus d'informations, reportez-vous à l'aide du pilote de télécopieur.

3. Entrez le nom et le numéro de télécopie du destinataire, puis cliquez sur Ajouter à la liste des destinataires. Vous pouvez également cliquer sur Afficher carnet adresses..., sélectionner un destinataire dans la liste des destinataires, cliquer sur Ajouter à la liste des destinataires, puis sur OK.

figure : boîte de dialogue Envoyer une télécopie

Référence

Pour plus d'informations sur les caractères acceptés, reportez-vous à l'aide du pilote de télécopieur.

Vous pouvez ajouter au carnet d'adresses le destinataire entré en cliquant sur Ajouter au carnet d'adresses....
Pour plus d'informations sur le carnet d'adresses, reportez-vous à la section ci-dessous.
Création d'un carnet d'adresses

4. Cliquez sur Emettre.

Un message de confirmation s'affiche une fois la transmission terminée.

figure : boîte de dialogue Canon XXXX FAX

Important

Si vous ne parvenez pas à envoyer une télécopie en raison d'un problème de ligne, reportez-vous au guide de l'utilisateur (manuel en ligne).

Annulation d'une télécopie

Si vous cliquez sur Emettre dans la boîte de dialogue Envoyer une télécopie, l'icône de l'imprimante apparaît dans la barre des tâches. Double-cliquez sur cette icône pour afficher la liste des tâches de télécopie en attente de transmission ou en cours d'émission.
Cliquez avec le bouton droit de la souris sur une tâche et sélectionnez Annuler pour arrêter la transmission.

figure : boîte de dialogue Canon XXXX FAX

Première ouverture du carnet d'adresses (Windows XP/Windows 2000)

Sous Windows XP/Windows 2000, lorsque vous ouvrez le carnet d'adresses pour la première fois, la boîte de dialogue Configuration du carnet d'adresses Windows s'affiche.

figure : boîte de dialogue Configuration du carnet d'adresses Windows

Création d'un carnet d'adresses Windows (fichier WAB) dédié exclusivement à la télécopie

Cliquez sur Créer un fichier de carnet d'adresses Windows pour MP, puis sur OK.
Vous pourrez modifier ce paramètre ultérieurement si vous souhaitez utiliser un autre carnet d'adresses. Pour plus d'informations, reportez-vous à l'aide du pilote de télécopieur.

Utilisation d'un carnet d'adresses Windows existant

Sélectionnez cette option si vous ne créez pas un fichier de carnet d'adresses exclusivement réservé à la télécopie.
Cliquez sur Sélectionner un fichier de carnet d'adresses Windows existant, sélectionnez un fichier de carnet d'adresses dans la liste, puis cliquez sur OK.
L'utilisation d'un carnet d'adresses Windows existant vous permet de le partager avec d'autres applications utilisant des carnets d'adresses Windows.
Vous ne pouvez pas sélectionner cette option si vous n'avez créé aucun fichier de carnet d'adresses.

Important

Pour plus d'informations sur l'ouverture du carnet d'adresses Windows (carnet d'adresses par défaut du système d'exploitation), reportez-vous à l'aide ou au manuel des applications utilisant le carnet d'adresses Windows.

HAUT DE PAGE


Création d'un carnet d'adresses

Le carnet d'adresses vous permet d'envoyer une télécopie en spécifiant simplement un destinataire. Il vous suffit d'enregistrer le nom du destinataire, son numéro de télécopie et d'autres informations dans le carnet d'adresses.

Référence

Sous Windows Vista, un utilisateur ne peut créer plus d'un carnet d'adresses. Vous ne pouvez donc pas changer de carnet d'adresses. Dans le carnet d'adresses (carnet d'adresses Windows), vous pouvez enregistrer un destinataire (informations de contact) en tant que fichier de carnet d'adresses (fichier .contact) et le partager avec d'autres applications.
Pour ouvrir le carnet d'adresses Windows, cliquez sur le bouton Démarrer, puis sur Tous les programmes - Contacts Windows.

Enregistrement d'un destinataire (contact WAB) dans le carnet d'adresses

Vous pouvez enregistrer un destinataire individuel (contact) dans le carnet d'adresses.

1. Dans la barre des tâches Windows, cliquez sur le bouton Démarrer, puis sur Panneau de configuration - Matériel et audio - Imprimantes. (Sous Windows XP : cliquez sur le bouton Démarrer, puis sur Panneau de configuration - Imprimantes et autres périphériques - Imprimantes et télécopieurs. Sous Windows 2000 : cliquez sur le bouton Démarrer, puis sur Paramètres - Imprimantes.)

2. Cliquez avec le bouton droit de la souris sur l'icône de l'imprimante Canon XXXX FAX, puis cliquez sur Options d'impression....

(XXXX représente le nom du modèle de votre imprimante.)

3. Dans la boîte de dialogue Options d'impression de Canon XXXX FAX, cliquez sur Carnet d'adresses....

figure : boîte de dialogue Options d'impression de Canon XXXX FAX

Référence

Sous Windows XP/Windows 2000, lorsque vous ouvrez le carnet d'adresses pour la première fois, la boîte de dialogue Configuration du carnet d'adresses Windows s'affiche.
Pour créer un carnet d'adresses Windows dédié exclusivement à la télécopie, cliquez sur Créer un fichier de carnet d'adresses Windows pour MP, puis sur OK.
Pour utiliser un carnet d'adresses Windows existant, cliquez sur Sélectionner un fichier de carnet d'adresses Windows existant, sélectionnez un fichier de carnet d'adresses existant, puis cliquez sur OK. Vous ne pouvez pas sélectionner cette option si vous n'avez créé aucun fichier de carnet d'adresses.
figure : boîte de dialogue Configuration du carnet d'adresses Windows

Sous Windows XP/Windows 2000, vous pouvez remplacer le carnet d'adresses que vous utilisez par un autre carnet d'adresses existant en cliquant sur Profil de carnet d'adresses... dans la boîte de dialogue Options d'impression. Pour plus d'informations, reportez-vous à l'aide du pilote de télécopieur.

4. Dans la boîte de dialogue Carnet d'adresses, cliquez sur Nouveau.

figure : boîte de dialogue Carnet d'adresses

5. Dans la boîte de dialogue Nouvelle entrée, cliquez sur Contact, puis sur OK.

figure : boîte de dialogue Nouvelle entrée

Référence

Lorsque vous envoyez une télécopie, vous ne pouvez spécifier qu'un seul destinataire. Vous ne pouvez pas spécifier de Liste de diffusion.

6. Entrez le prénom et le nom du contact dans l'onglet Name and E-mail (onglet Nom si vous n'utilisez pas Windows Vista) de la fenêtre Propriétés.

Le nom du destinataire sera imprimé en haut de la télécopie qu'il recevra.

figure : fenêtre Propriétés

7. Entrez le numéro de télécopie dans l'onglet Domicile ou Professionnel, puis cliquez sur OK.

Référence

Vous pouvez également enregistrer un destinataire en cliquant sur le bouton Ajouter au carnet d'adresses... de la boîte de dialogue Envoyer une télécopie après avoir entré le destinataire.

figure : boîte de dialogue Envoyer une télécopie

Si vous passez de Windows XP à Windows Vista, il se peut que le carnet d'adresses créé sous Windows XP ne soit pas automatiquement recréé sous Windows Vista. Dans ce cas, ouvrez le carnet d'adresses selon la procédure suivante et importez les informations dans un nouveau carnet d'adresses.

1. Cliquez sur le bouton Démarrer, puis sur Users - XXXX (nom d'utilisateur) - AppData - Roaming - Canon - MP5.

2. Double-cliquez sur le fichier « .wab » présent dans le dossier.
Le carnet d'adresses sera automatiquement pris en compte par Windows Vista.

Autres fonctions

Modifier ou supprimer un destinataire d'un carnet d'adresses

Rechercher un destinataire dans un carnet d'adresses

Utiliser un autre carnet d'adresses Windows (Windows XP/Windows 2000)

Importer un carnet d'adresses Windows (Windows XP/Windows 2000)

Pour plus d'informations, reportez-vous à l'aide du pilote de télécopieur.


A propos des marques commerciales et des abréviations

Microsoft est une marque déposée de Microsoft Corporation. Windows est une marque de Microsoft Corporation, déposée aux Etats-Unis et dans d'autres pays.
Microsoft Vista est une marque de Microsoft Corporation.
Dans ce guide, « Microsoft® Windows™ » est appelé « Windows » et « Windows Vista™ » est appelé « Windows Vista ».
Tous les autres noms de sociétés et de produits mentionnés dans le présent guide sont des marques commerciales ou des marques déposées de leurs détenteurs respectifs.


Remarques générales

Les restrictions suivantes s'appliquent à ce pilote de télécopieur. Lorsque vous utilisez le pilote de télécopieur, tenez compte des points suivants.

Il est possible que Microsoft Excel 2002 ne fonctionne pas toujours correctement lors de l'envoi d'un document en tant que télécopie si vous utilisez le pilote de télécopieur avec l'option Redimensionner A4/papier à lettres. Pour résoudre le problème, procédez comme suit :

1. Dans le menu Outils, cliquez sur Options....

2. Dans l'onglet International, décochez l'option Redimensionner A4/papier à lettres.

Si vous utilisez une imprimante compatible réseau et que vous envoyez une télécopie depuis votre ordinateur vers une imprimante du réseau alors que quelqu'un d'autre effectue la même opération depuis un autre ordinateur, le message suivant s'affiche :

« La transmission de la télécopie a échoué. Vérifiez les paramètres suivants et essayez d'envoyer votre télécopie à nouveau :
- branchement des câbles
- état de l'imprimante
- informations du destinataire
- état de la ligne de télécopie du destinataire
- (si vous travaillez en réseau) envoi éventuel d'une télécopie depuis un autre ordinateur. »


Mise à jour du pilote de télécopieur

Les sections suivantes expliquent comment installer, supprimer et mettre à jour les MP Drivers.

Obtention des derniers MP Drivers

Désinstallation des MP Drivers

Avant de désinstaller les MP Drivers

Installation des MP Drivers


Obtention des derniers MP Drivers

Les MP Drivers comprennent un pilote d'imprimante, un pilote de scanner (ScanGear) et un pilote de télécopieur.
La mise à niveau des MP Drivers actuels vers les MP Drivers les plus récents peut résoudre certains des problèmes rencontrés.

Les MP Drivers sont accessibles de la manière suivante.

Sur Internet

Connectez-vous à notre site Web et téléchargez les MP Drivers correspondant à votre modèle.

Important

Vous pouvez télécharger les MP Drivers gratuitement, mais les éventuels frais de connexion à Internet sont à votre charge.

Si une ancienne version des MP Drivers est déjà installée, commencez par supprimer (désinstaller) cette version.
Pour des instructions sur la suppression des MP Drivers, reportez-vous à « Désinstallation des MP Drivers ».

Rubriques connexes

Avant de désinstaller les MP Drivers

Installation des MP Drivers


Désinstallation des MP Drivers

Vous pouvez supprimer les MP Drivers que vous n'utilisez plus.
Lorsque vous désinstallez des MP Drivers, fermez toutes les applications en cours d'exécution.

Pour supprimer les MP Drivers inutiles, procédez comme suit :

1. Débranchez le câble USB reliant la machine à l'ordinateur.

2. Cliquez sur Démarrer, pointez sur Tous les programmes/Programmes, puis sur le nom de votre modèle d'imprimante et cliquez sur Désinstaller.

Important

Sous Windows Vista, il se peut qu'une boîte de dialogue de confirmation/d'avertissement s'affiche lorsque vous installez, désinstallez ou démarrez un logiciel.
Cette boîte de dialogue s'affiche dès lors que des droits d'administration sont requis pour effectuer une tâche.
Si vous vous êtes connecté en utilisant un compte administrateur, cliquez sur Continuer ou Autoriser pour poursuivre.
Certaines applications exigent l'utilisation d'un compte administrateur. Si vous vous êtes connecté en utilisant un compte standard, re-connectez-vous en utilisant un compte administrateur et recommencez l'opération depuis le début.

3. Lorsque la boîte de dialogue Programme de désinstallation de MP Drivers s'affiche, cliquez sur Exécuter.

4. Lorsque le message de confirmation s'affiche, cliquez sur Oui.

5. Une fois tous les fichiers supprimés, cliquez sur Terminer.

La suppression des MP Drivers est terminée.

Important

Le pilote d'imprimante, le pilote de scanner (ScanGear) et le pilote de télécopieur seront supprimés si vous désinstallez les MP Drivers.


Avant de désinstaller les MP Drivers

Cette section décrit les points importants à vérifier avant de désinstaller les MP Drivers. Cette section vous sera également utile si vous ne parvenez pas à installer les MP Drivers.

Vérifiez l'état de la machine

Eteignez la machine.

Reliez correctement l'ordinateur et la machine. Pour obtenir des instructions de connexion, reportez-vous au manuel de la machine.

Vérifiez les paramètres de l'ordinateur.

Fermez toutes les applications en cours d'exécution, telles que les applications antivirus et les programmes résidents.

Sous Windows Vista, connectez-vous en tant qu'utilisateur possédant des droits d'administrateur.

Sous Windows XP, connectez-vous en tant qu'administrateur de l'ordinateur.

Sous Windows 2000, connectez-vous en tant que membre du groupe d'administrateurs.

Référence

Si une ancienne version des MP Drivers est déjà installée, commencez par supprimer (désinstaller) cette version. Pour des instructions sur la suppression des MP Drivers, reportez-vous à « Désinstallation des MP Drivers ».

Rubriques connexes

Installation des MP Drivers

Obtention des derniers MP Drivers


Installation des MP Drivers

Connectez-vous à notre site Web et téléchargez les derniers MP Drivers correspondant à votre modèle.

Pour installer les MP Drivers téléchargés, procédez comme suit :

1. Eteignez la machine.

Important

Si vous démarrez l'ordinateur alors que la machine est allumée, la fonction Plug&Play de Windows s'exécute automatiquement et la fenêtre Assistant Ajout de nouveau matériel détecté s'affiche. Dans ce cas, cliquez sur Annuler.

2. Double cliquez sur l'icône du fichier téléchargé.

Le programme d'installation démarre.

Important

Sous Windows Vista, il se peut qu'une boîte de dialogue de confirmation/d'avertissement s'affiche lorsque vous installez, désinstallez ou démarrez un logiciel.
Cette boîte de dialogue s'affiche dès lors que des droits d'administration sont requis pour effectuer une tâche.
Si vous vous êtes connecté en utilisant un compte administrateur, cliquez sur Continuer ou Autoriser pour poursuivre.
Certaines applications exigent l'utilisation d'un compte administrateur. Si vous vous êtes connecté en utilisant un compte standard, re-connectez-vous en utilisant un compte administrateur et recommencez l'opération depuis le début.

3. Dans la fenêtre Bienvenue, cliquez sur Suivant.

4. Dans la fenêtre Sélectionnez votre lieu de résidence, sélectionnez une région, puis cliquez sur Suivant.

5. Lisez le contenu de la fenêtre Contrat de licence. Lorsque vous avez terminé, cliquez sur Oui.

L'installation des MP Drivers commence.

6. Lorsque la fenêtre Installation complète s'affiche, cliquez sur Terminer.

Référence

Pour sélectionner manuellement la destination de la connexion de la machine, cochez la case Sélectionner le port de l'imprimante, puis cliquez sur Sélection manuelle. Dans la fenêtre Sélectionnez un port, sélectionnez la destination de la connexion, puis cliquez sur OK.

7. Assurez-vous que la machine et l'ordinateur sont reliés par un câble, puis allumez la machine.

Attendez que la connexion soit reconnue.

Cette procédure installe les MP Drivers.
Selon votre environnement, il se peut qu'un message vous invitant à redémarrer l'ordinateur s'affiche. Pour terminer l'installation, redémarrez l'ordinateur.

Important

Lorsque vous décompressez le fichier compressé téléchargé, enregistrez le fichier dans un dossier tel que C:\temp. Utilisez uniquement des caractères anglais dans le nom du dossier. Sinon, il se peut que les MP Drivers ne soient pas installés correctement.

Vous pouvez télécharger les MP Drivers gratuitement, mais les éventuels frais de connexion à Internet sont à votre charge.

Rubriques connexes

Avant de désinstaller les MP Drivers

Obtention des derniers MP Drivers